@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#pasteDiv_483 { top:254px; left:10px; width:300px; height:95px; z-index:109; }
#txtBox_488 { top:106px; left:0px; width:320px; height:4423px; z-index:115; }
#pasteDiv_493 { top:620px; left:10px; width:300px; height:735px; z-index:107; }
#pasteDiv_494 { top:359px; left:10px; width:300px; height:251px; z-index:105; }
#txtBox_496 { top:8px; left:35px; width:250px; height:39px; z-index:102; }
#pasteDiv_498 { top:53px; left:49px; width:222px; height:44px; z-index:118; }
#body-content { height:4543px; }
/* End Viewport phone */
}